Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6665

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-6665
Last Modified 22 Apr 2009 12:00:00
Published 08 Apr 2009 06:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-6665

Summary

change.php in Ananta CMS 1.0b5, with magic_quotes_gpc disabled, allows remote attackers to gain administrator privileges via a crafted email parameter, possibly related to code injection.

Vulnerable Systems

Application

  • Anantasoft Ananta Cms 1.0b5


References

XF - anata-change-auth-bypass(43119)

BID - 29752

MILW0RM - 5824


Last Updated: 27 May 2016 10:49:17